Get an invoice

GET/v1/billing/invoices/{invoice_id}

To get details of an invoice specified in the path parameter, send a GET request to /v1/billing/invoices/{invoice_id}.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

FieldDetails
invoice_id
string

A unique identifier of an invoice.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/billing/invoices/3YaOYpdx"
{  "id": "3YaOYpdx",  "number": 1068,  "parent_id": "J0dNk6eL",  "status": "pending",  "date": "2026-01-01",  "type": "credit_note",  "total_due": -200,  "currency": "EUR",  "csv_url": "https://example.org/files/invoices/2026-01/negJV1jd-4zbqx2ap-3YaOYpdx-invoice-1068.csv?response-content-disposition=attachment%3B%20filename%3DnegJV1jd-4zbqx2ap-3YaOYpdx-invoice-1068.csv&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=dp3hLWb2U6vgZt1fqVAP%2F20251231%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20251231T000000Z&X-Amz-Expires=86400&X-Amz-SignedHeaders=host&X-Amz-Signature=ef7bb7dcfe3c966aa6216361e57d1a03e52b70f354e16fc0e64f18e2b50876ad",  "pdf_url": "https://example.org/files/invoices/2026-01/negJV1jd-4zbqx2ap-3YaOYpdx-invoice-1068.pdf?response-content-disposition=attachment%3B%20filename%3DnegJV1jd-4zbqx2ap-3YaOYpdx-invoice-1068.pdf&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=dp3hLWb2U6vgZt1fqVAP%2F20251231%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20251231T000000Z&X-Amz-Expires=86400&X-Amz-SignedHeaders=host&X-Amz-Signature=75e8f8729574dff480a805efaab14aaf02f295b1724c81c1e362824f203f6a66"}